<?php
//difine frame root dir
define('ROOT_DIR',dirname(__FILE__));
define('SITE_DIR',dirname(ROOT_DIR));

define('APP_DIR', ROOT_DIR.'/www');
//load functions
require_once(ROOT_DIR.'/system/functions.php');
?>